Subject: Re: cygwin Digest 12 Sep 2002 06:25:36 -0000 Issue 2219
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Thu, 12 Sep 2002 15:15:59 +0200

All of a sudden, it seems that rxvt no longer pastes between windows.

I can make a selection and paste it into the same window, but nothing
happens if I try to paste it into another rxvt.  However, I can come back
to the originating rxvt and paste again.  The foreign (i.e. not originating)
rxvt can cat /dev/clipboard and see the selection.

This using the middle mouse button, configured as "middle mouse button".

Also, I just figured out about shift-insert, but unfortunately, it crashes rxvt.

CYGWIN_NT-4.0 MHW42715 1.3.12(0.54/3/2) 2002-07-06 02:16 i686 unknown

I have a crash dump of rxvt.exe.stackdump if that would be interesting.

-- 

----------------
Thomas Mellman
[email-masked]

______________________________________________________________________________
WEB.DE MyPage - Ultimatives Kommunikationstool! Ihre Message sofort
online! Domain aenderbar! http://www.das.ist.aber.ne.lustige.sache.ms/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/